uses venomgfx;

var v:virtualwindow;
begin
Init_Graph(find_mode(800,600));
Load_image('woman.bmp',v);

rectangle(vga,99,99,401,401,65000);
readln;

PutViewportClippedSprite(vga,100,100,400,400,v,10,10);
readln;

kill_graph;
end.